<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="6751" systemVersion="13F1066" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="6736"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="TaskHistoryInfosViewController">
            <connections>
                <outlet property="lblAddress" destination="VLP-Qe-wTm" id="wOQ-p9-prX"/>
                <outlet property="lblAddressPre" destination="sxX-SX-HS4" id="gc8-Tu-fAG"/>
                <outlet property="lblEndDate" destination="ab3-Ug-XxN" id="iPd-rD-3E4"/>
                <outlet property="lblEndDatePre" destination="723-mm-mSk" id="WbC-V6-X9N"/>
                <outlet property="lblName" destination="D93-20-m36" id="TmV-Zq-gr9"/>
                <outlet property="lblNamePre" destination="Nct-63-due" id="79W-ax-OBl"/>
                <outlet property="lblScore" destination="e3X-Tf-qmc" id="t5f-3y-Ead"/>
                <outlet property="lblScorePre" destination="zfh-JH-7LJ" id="am7-pC-iTl"/>
                <outlet property="lblStartDate" destination="fKG-g6-ae6" id="rOP-gK-fOf"/>
                <outlet property="lblStartDatePre" destination="u1F-GD-Dcb" id="nVx-dj-LQn"/>
                <outlet property="lblType" destination="hJD-XW-Cmo" id="frc-xZ-TFE"/>
                <outlet property="lblTypePre" destination="0Tq-0s-heh" id="QZa-GW-VOg"/>
                <outlet property="view" destination="79j-TG-bkT" id="vSr-7d-BOD"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="79j-TG-bkT">
            <rect key="frame" x="0.0" y="0.0" width="320" height="177"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <subviews>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="活动名称：" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" id="Nct-63-due">
                    <rect key="frame" x="8" y="8" width="112" height="21"/>
                    <fontDescription key="fontDescription" type="system" pointSize="16"/>
                    <color key="textColor" red="1" green="1" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                    <nil key="highlightedColor"/>
                </label>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="任务地点：" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" id="sxX-SX-HS4">
                    <rect key="frame" x="8" y="36" width="112" height="21"/>
                    <fontDescription key="fontDescription" type="system" pointSize="16"/>
                    <color key="textColor" red="1" green="1" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                    <nil key="highlightedColor"/>
                </label>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="归属分类：" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" id="0Tq-0s-heh">
                    <rect key="frame" x="8" y="64" width="112" height="21"/>
                    <fontDescription key="fontDescription" type="system" pointSize="16"/>
                    <color key="textColor" red="1" green="1" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                    <nil key="highlightedColor"/>
                </label>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="任务下达日期：" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" id="u1F-GD-Dcb">
                    <rect key="frame" x="8" y="92" width="112" height="21"/>
                    <fontDescription key="fontDescription" type="system" pointSize="16"/>
                    <color key="textColor" red="1" green="1" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                    <nil key="highlightedColor"/>
                </label>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="任务截止日期：" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" id="723-mm-mSk">
                    <rect key="frame" x="8" y="120" width="112" height="21"/>
                    <fontDescription key="fontDescription" type="system" pointSize="16"/>
                    <color key="textColor" red="1" green="1" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                    <nil key="highlightedColor"/>
                </label>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="2014-10-23" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" id="ab3-Ug-XxN">
                    <rect key="frame" x="122" y="119" width="188" height="21"/>
                    <fontDescription key="fontDescription" type="system" pointSize="15"/>
                    <color key="textColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    <nil key="highlightedColor"/>
                </label>
                <label hidden="YES" opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="评分：" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" id="zfh-JH-7LJ">
                    <rect key="frame" x="8" y="149" width="112" height="21"/>
                    <fontDescription key="fontDescription" type="system" pointSize="16"/>
                    <color key="textColor" red="1" green="1" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                    <nil key="highlightedColor"/>
                </label>
                <label hidden="YES" opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="0" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" id="e3X-Tf-qmc">
                    <rect key="frame" x="57" y="149" width="253" height="21"/>
                    <fontDescription key="fontDescription" type="system" pointSize="15"/>
                    <color key="textColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    <nil key="highlightedColor"/>
                </label>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="2014-09-09" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" id="fKG-g6-ae6">
                    <rect key="frame" x="122" y="91" width="188" height="21"/>
                    <fontDescription key="fontDescription" type="system" pointSize="15"/>
                    <color key="textColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    <nil key="highlightedColor"/>
                </label>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="企划部--->促销类" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" id="hJD-XW-Cmo">
                    <rect key="frame" x="90" y="64" width="220" height="21"/>
                    <fontDescription key="fontDescription" type="system" pointSize="15"/>
                    <color key="textColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    <nil key="highlightedColor"/>
                </label>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="南京卡子门店" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" id="VLP-Qe-wTm">
                    <rect key="frame" x="90" y="36" width="220" height="21"/>
                    <fontDescription key="fontDescription" type="system" pointSize="15"/>
                    <color key="textColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    <nil key="highlightedColor"/>
                </label>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="双蛋大促销" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" id="D93-20-m36">
                    <rect key="frame" x="90" y="8" width="220" height="21"/>
                    <fontDescription key="fontDescription" type="system" pointSize="15"/>
                    <color key="textColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    <nil key="highlightedColor"/>
                </label>
            </subviews>
            <color key="backgroundColor" red="0.21176470588235294" green="0.70980392156862748" blue="0.94901960784313721" alpha="1" colorSpace="calibratedRGB"/>
            <nil key="simulatedStatusBarMetrics"/>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
        </view>
    </objects>
    <simulatedMetricsContainer key="defaultSimulatedMetrics">
        <simulatedStatusBarMetrics key="statusBar"/>
        <simulatedOrientationMetrics key="orientation"/>
        <simulatedScreenMetrics key="destination" type="retina4"/>
    </simulatedMetricsContainer>
</document>
